﻿/*---------------------------------------------------------------------------------------------
Cookie [Start]
---------------------------------------------------------------------------------------------*/

.Cookie_Bar 
{
    background: #ECECEC;
    padding: 20px;
    color: #949494;
    overflow: auto;
    line-height:1.4;
}

.Cookie_Bar .Cookie_Wrapper
{
    width: 1000px;   
    margin: 0 auto;
    overflow: auto;
}


.Cookie_Bar strong
{
    color: #040000;
    font-family: 'CabinBold' , Arial, sans-serif;
}


.Cookie_Bar .Cookie_Wrapper .Cookie_Text
{
      float:left;
      width: 80%;
      font-size:12px;
}

.Cookie_Bar a.Cookie_Button
{
    line-height: 20px;
    font-size: 17px;
    color: #FFF;
    padding: 7px 0px;
    background: url('../img/cta-right.png') right top no-repeat;
    text-shadow: 0px 2px 1px #800b1d;
    filter: dropshadow(color=#800b1d, offx=0, offy=2);
    float: right;
}

.Cookie_Bar a.Cookie_Button:hover
{
    background-position: right -34px;
}

.Cookie_Bar a.Cookie_Button span
{
    margin: 0 11px 0 0;
    padding: 7px 34px;
    background: url('../img/cta-left.png') left top no-repeat;
}

.Cookie_Bar a.Cookie_Button:hover span
{
    background-position: left -34px;
}

/*---------------------------------------------------------------------------------------------
Cookie [end] 
---------------------------------------------------------------------------------------------*/

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/*Desktop*/
@media screen and (max-width: 1100px)
{
    .Cookie_Bar .Cookie_Wrapper 
    {
        width: 100%;
        margin: 0 auto;
    }
}

/*Tablet*/
@media screen and (max-width: 910px)
{
    .Cookie_Bar .Cookie_Wrapper .Cookie_Text 
    {
        width: 100%;
    }
    
    .Cookie_Bar .Cookie_Button
    {
        float: left;
        margin-top: 10px;
    }
}

/*Phone*/
@media screen and (max-width: 640px)
{
    .Cookie_Bar 
    {
        position: fixed;
        bottom: 0px;
        z-index: 100;
        top: auto;
        left:0px;
    }
}    
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/